﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeBehind="SendGmail.aspx.cs" Inherits="Orbium_Gmail_API.SendGmail" %>
<asp:Content ID="Content1" ContentPlaceHolderID="MainContent" runat="server">
    
    <br />
    <asp:Label ID="Label1" runat="server" Text=""></asp:Label>
    <div>
        <asp:Button ID="Button1" runat="server" Text="Send" OnClick="Button1_Click" />
    </div>
    <div>
        <asp:Button ID="Button2" runat="server" Text="GetMsgs" OnClick="Button2_Click" />
    </div>
    <%--<asp:TextBox ID="TextBox1" runat="server" TextMode="MultiLine" Rows="14" Columns="36"></asp:TextBox>--%>
    <asp:GridView ID="GridView1" runat="server"></asp:GridView>
</asp:Content>
